Alert1=Прокси-лист уже обновлён!
Alert2=Произошла ошибка! Пожалуйста, проверьте соединение и повторите попытку.
Alert3=Неизвестный сервер обновлений!
Alert4=Прокси-лист успешно обновлён.
Alert5=Выберите другой сервер, этот пока ещё не настроен!
Alert6=Пожалуйста, введите прокси-сервер и повторите попытку.
Alert8=Сначала введите корректный адрес!
Alert9=Выберите сервер для редактирования из списка
Alert10=Выберите адрес из списка для удаления
Alert11=Ошибка! Выберите другой сервер, этот пока ещё не настроен!
Alert12=Ошибка! Введите действующий прокси и повторите попытку
Alert13=Изменения успешно сохранены!
Button1=Обновить
txtTab1=Пример: http://адрес.прокси.сервиса.ru/
lbl1Tab1=Текущий сервер:
lbl2Tab1=Тип сервера:
btnTab3=Пожалуйста, ждите...
delTab3=Не выбрано
serverMSG1=Неизвестно
serverMSG2=Тестируем...
serverMSG3=Неудача
serverMSG4=Успех
